﻿/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	background: #E5E5E5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	padding-top: 12;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

blockquote {
	font-style: italic;
}

a {
	color: #135293;
}

a:hover {
	text-decoration: none;
}

/* Logo */

#home_logo {
	float:left;
	padding: 10px 40px 5px 21px;
}

#logo {
	height: 220px;
	background: #FFFFFF url(/images/img02.gif) repeat-y right top;
	text-align: center;
}

#logo h1, #logo h2 {
	margin: 0;
	text-transform: lowercase;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	color: #9C9C9C;
}

#logo h1 {
	padding: 100px 0 0 0;
	background: url(/images/img03.gif) no-repeat center center;
	font-size: 36px;
}

#logo h2 {
	font-size: 14px;
}

#logo a {
	color: #9C9C9C;
	text-decoration: none;
}

#home_title {
	font-size: 300%;
	font-weight: normal;
	color: #ffffff;
	text-shadow:0 1px 0 #05305d;
	padding:42px 0px 0px 0px;

}
	

.title1 {
	margin: 0;
	padding: 10px 0;
	background: url(/images/img07.gif) repeat-x left bottom;
	font-weight: normal;
	font-size: 129%;
	color: #FFFFFF;
}

.title2 {
	margin: 0;
	padding: 10px 0;
	background: url(/images/img09.gif) repeat-x left bottom;
	font-size: 227%;
	font-weight: normal;
	color: #135293;
}

.title3 {
	margin: 0;
	padding: 10px 0;
	background: url(/images/img11.gif) repeat-x left bottom;
	font-size: 129%;
	font-weight: normal;
	color: #FFFFFF;
}

.boxed {
	padding: 5px 30px 30px 30px;
}

.boxed p, .boxed ul, .boxed ol {
	line-height: 180%;
}

.orange {
	margin: 20px 30px;
	background: #FF9523 url(/images/img10.gif) repeat-x;
	color: #FFFFFF;
}

.orange a {
	color: #FFFFFF;
}

.col-one {
	float: left;
	width: 300px;
}

.col-two {
	float: right;
	width: 300px;
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	background: #FFFFFF url(/images/img01.gif) repeat-y;
}

/* Banner */

#banner{
	width: 980px;
	height: 110px;
	background-image: url(/images/banner.gif);
	background-color: #135293;
	
}


/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
}




/* -----------------Nivo home page slide show--------------------- */

#slider {
	position:relative;
    width:980px;
    height:320px;
	background-color:#FFFFFF;
	background:url(/nivo-slider/demo/images/loading.gif) no-repeat 50% 50%;
}


#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

#slider-wrapper {
    background:url(/nivo-slider/demo/images/slider.png) no-repeat;
    width:1000px;
    height:310px;
    margin:0 auto;
    padding-top:74px;
    margin-top:50px;
}




.nivo-controlNav {
	position:absolute;
	left:420px;
	bottom:-17px;

}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:19px;
	background:url(/nivo-slider/demo/images/bullets_blue.png) no-repeat;
	text-indent:-9999px;
	border:0;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/nivo-slider/demo/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}

/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}

/* Caption styles */

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
}

.nivo-caption p {
	margin:13px 13px 14px 13px;

}
.nivo-caption a {
	display:inline !important;
	color:#dbedf3;
    text-decoration:underline;
}

.nivo-caption a:hover { 
    color:#fe6c6c;
    text-decoration:underline;
}

.nivo-caption strong { 
    font-weight:bold;
	color:#ffffff;
}

.nivo-caption h2{
    font-family: Georgia, "Times New Roman", Times, serif;
	color:#f0fbff;
	font-size:17px;
	margin: 8px 0px -3px 13px;
}

.nivo-html-caption {
    display:none;
}


/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}

/* -----------------home page feature boxes --------------------- */

#feature_box_leftcol {

	float: left;
	width: 360px;
	height: 310px;
	margin: 14px 7px 5px 0px;



}

#feature_box_rightcol {
	float: right;
	width: 290px;
	height: 310px;
	margin: 14px 0px 5px 7px;

}



.module {
   /* background-color: #F5F5F5;
    border: 1px solid #e1e1e1;
    border-radius: 3px 3px 3px 3px;*/


}

.module_area {
	padding:11px;
}

.feature_title_bar {
	background-color:#135293;
	background-image:url(/images/feature_title_bar.gif);
	padding:3px 0px 3px 20px;
}

.feature_title_text {


	font-size: 1.7em;
	color: #fff;
	text-shadow:0 1px 0 #05305d;
}

#home_about {


	padding: 320px 30px 30px 40px;
}


/* Menu */

#menu {
	padding: 20px;
	background-color: #135293;
	background-image: url(/images/img04.gif);
	background-repeat: repeat-x;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	padding: 10px 0;
	background: url(/images/img05.gif) repeat-x;
}

#menu li.first {
	background: none;
}

#menu a {
	text-decoration: none;
	font-size: 135%;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/* Login */

#login {
	padding: 20px;
	background: url(/images/img06.gif) repeat-x;
}

#login form {
	margin: 0;
	padding: 20px 0 0 0;
}

#login fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#login label {
	color: #FFFFFF;
}

#inputtext1, #inputtext2 {
	width: 194px;
	margin-bottom: .5em;
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

#inputsubmit1 {
	margin-bottom: .5em;
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	color: #666666;
}

#login a {
	color: #FFFFFF;
}

/* Content */

#content {
	float: right;
	width: 740px;
}

/* Footer */

#footer {
	width: 980px;
	height: 120px;
	margin: 0 auto;
	background: url(/images/img12.gif) repeat-x;
}

#footer p {
	margin: 0;
	font-size: 85%;
}

#links {
	float: left;
	width: 220px;
	height: 45px;
	padding: 35px 0 0 20px;
	background: url(/images/img13.gif) repeat-x;
}

#links a {
	color: #FFFFFF;
}

#legal {
	float: none;
	width: 720px;
	height: 60px;
	padding: 35px 0 0 20px;
}
#page #sidebar #logo h3 a {
	color: #666666;
}
#page #content .boxed table {
	font-size: 12px;
	color: #666;
}
#page #content .boxed table tr td p strong {
	font-size: 12px;
}
